#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Additional\ Fields\ (JSON)=Additional Fields (JSON)~plugins-plan1
API\ Token=API Token~plugins-plan2
API\ Token\ for\ the\ Plan\ server.=API Token for the Plan server.~plugins-plan3
Application\ Name=Application Name~plugins-plan4
Comma-separated\ tags.=Comma-separated tags.~plugins-plan5
Component=Component~plugins-plan6
Create\ Plan\ Record=Create Plan Record~plugins-plan7
Creates\ a\ new\ plan\ record\ (e.g.,\ task,\ story,\ or\ issue)\ in\ the\ connected\ Plan\ application.=Creates a new plan record (e.g., task, story, or issue) in the connected Plan application.~plugins-plan8
Current\ Record\ Name/ID=Current Record Name/ID~plugins-plan9
Current\ Release\ Name=Current Release Name~plugins-plan10
Current\ Sprint\ Name=Current Sprint Name~plugins-plan11
Current\ WorkItem\ ID=Current WorkItem ID~plugins-plan12
Delete\ Record=Delete Record~plugins-plan13
Deletes\ a\ specified\ Plan\ record.=Deletes a specified Plan record.~plugins-plan14
Delivered=Delivered~plugins-plan15
Description=Description~plugins-plan16
DevOps\ Plan=DevOps Plan~plugins-plan17
DevOpsPlan=DevOpsPlan~plugins-plan18
e.g.\ Critical,\ High,\ Medium,\ Low=e.g. Critical, High, Medium, Low~plugins-plan19
e.g.\ Defect,\ Task,\ Story,\ Epic=e.g. Defect, Task, Story, Epic~plugins-plan20
e.g.\ Fixed,\ Duplicate,\ Invalid=e.g. Fixed, Duplicate, Invalid~plugins-plan21
e.g.\ Submitted,\ Active,\ Resolved,\ Closed=e.g. Submitted, Active, Resolved, Closed~plugins-plan22
End\ Date=End Date~plugins-plan23
Enter\ the\ Base\ Url\ for\ Devops\ Plan\ Server\ (Example\:\ https\://<plan-server-url>)=Enter the Base Url for Devops Plan Server (Example\: https\://<plan-server-url>)~plugins-plan24
Enter\ the\ ID\ of\ WorkItem\ to\ update.=Enter the ID of WorkItem to update.~plugins-plan25
Enter\ the\ name\ of\ Release\ to\ update.=Enter the name of Release to update.~plugins-plan26
Enter\ the\ name\ of\ Sprint\ to\ update.=Enter the name of Sprint to update.~plugins-plan27
Enter\ the\ name\ of\ the\ Application.=Enter the name of the Application.~plugins-plan28
Enter\ the\ name/ID\ of\ Record\ to\ update.=Enter the name/ID of Record to update.~plugins-plan29
Enter\ the\ Record\ Type=Enter the Record Type~plugins-plan30
Enter\ the\ type\ of\ record\ to\ create\ (e.g.,\ 'WorkItem',\ 'Sprint',\ 'Release').=Enter the type of record to create (e.g., 'WorkItem', 'Sprint', 'Release').~plugins-plan31
Format\:\ YYYY-MM-DD=Format\: YYYY-MM-DD~plugins-plan32
Format\:\ YYYY-MM-DD\ =Format\: YYYY-MM-DD ~plugins-plan33
Format\:\ YYYY-MM-DD\ (e.g.\ 2025-10-01)=Format\: YYYY-MM-DD (e.g. 2025-10-01)~plugins-plan34
Format\:\ YYYY-MM-DD\ (e.g.\ 2025-10-31)=Format\: YYYY-MM-DD (e.g. 2025-10-31)~plugins-plan35
Frozen=Frozen~plugins-plan36
If\ checked,trust\ all\ SSL\ certificates.=If checked,trust all SSL certificates.~plugins-plan37
Issue\ Tracking=Issue Tracking~plugins-plan38
Leave\ empty\ to\ keep\ current\ description.=Leave empty to keep current description.~plugins-plan39
Leave\ empty\ to\ keep\ current\ name.=Leave empty to keep current name.~plugins-plan40
Leave\ empty\ to\ keep\ the\ current\ name.=Leave empty to keep the current name.~plugins-plan41
New\ Name=New Name~plugins-plan42
New\ Record\ Name=New Record Name~plugins-plan43
New\ Release\ Name=New Release Name~plugins-plan44
Owner\ ID=Owner ID~plugins-plan45
Parent\ ID=Parent ID~plugins-plan46
Plan\ Base\ Url=Plan Base Url~plugins-plan47
Planned\ Release=Planned Release~plugins-plan48
Priority=Priority~plugins-plan49
Project=Project~plugins-plan50
Provide\ additional\ mandatory\ fields\ depending\ on\ record\ type.\ You\ can\ supply\ either\ JSON\ or\ key\=value\ format\ Refer\ to\ usage\ page\ of\ the\ documentation.=Provide additional mandatory fields depending on record type. You can supply either JSON or key\=value format Refer to usage page of the documentation.~plugins-plan51
Record\ Name=Record Name~plugins-plan52
Record\ Type=Record Type~plugins-plan53
Record\ Type\ Name=Record Type Name~plugins-plan54
Resolution=Resolution~plugins-plan55
Set\ to\ 'Yes'\ or\ 'No'=Set to 'Yes' or 'No'~plugins-plan56
Severity=Severity~plugins-plan57
Sprint=Sprint~plugins-plan58
Start\ Date=Start Date~plugins-plan59
State=State~plugins-plan60
Story\ Points=Story Points~plugins-plan61
Supply\ advanced\ fields\ or\ custom\ fields\ not\ listed\ above.=Supply advanced fields or custom fields not listed above.~plugins-plan62
Tags=Tags~plugins-plan63
Teamspace\ Id=Teamspace Id~plugins-plan64
The\ Entity\ Definition\ Name\ (e.g.,\ WorkItem,\ Sprint,\ Release).=The Entity Definition Name (e.g., WorkItem, Sprint, Release).~plugins-plan65
The\ ID\ of\ the\ parent\ work\ item.=The ID of the parent work item.~plugins-plan66
The\ Name\ of\ the\ record\ you\ want\ to\ delete.=The Name of the record you want to delete.~plugins-plan67
The\ Name\ of\ the\ target\ Release.=The Name of the target Release.~plugins-plan68
The\ Name/ID\ of\ the\ assigned\ Sprint.=The Name/ID of the assigned Sprint.~plugins-plan69
The\ Project\ Name.=The Project Name.~plugins-plan70
The\ summary/Headline\ of\ the\ work\ item.=The summary/Headline of the work item.~plugins-plan71
The\ user\ ID\ of\ the\ owner.=The user ID of the owner.~plugins-plan72
This\ plug-in\ integrates\ with\ a\ DevOps\ Plan\ application\ to\ manage\ work\ items\ and\ plans.=This plug-in integrates with a DevOps Plan application to manage work items and plans.~plugins-plan73
Title=Title~plugins-plan74
To\ find\ the\ Teamspace\ ID\:\ Go\ to\ My\ Applications\ \u2192\ Tenant\ Management\ \u2192\ select\ your\ teamspace\ \u2192\ Details\ tab\ \u2192\ Enable\ Show\ connection\ properties\ ->\ Copy\ the\ ID\ from\ the\ Data\ Base\ field.=To find the Teamspace ID\: Go to My Applications \u2192 Tenant Management \u2192 select your teamspace \u2192 Details tab \u2192 Enable Show connection properties -> Copy the ID from the Data Base field.~plugins-plan75
Trust\ All\ SSL\ Certificates=Trust All SSL Certificates~plugins-plan76
Type=Type~plugins-plan77
Update\ Any\ Record=Update Any Record~plugins-plan78
Update\ Release=Update Release~plugins-plan79
Update\ Sprint=Update Sprint~plugins-plan80
Update\ WorkItem=Update WorkItem~plugins-plan81
Updates\ a\ Record\ in\ Plan.=Updates a Record in Plan.~plugins-plan82
Updates\ a\ Release\ record\ .=Updates a Release record .~plugins-plan83
Updates\ a\ Sprint\ record.=Updates a Sprint record.~plugins-plan84
Updates\ a\ WorkItem\ record.=Updates a WorkItem record.~plugins-plan85
